<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー削除確認</title>
<link rel="stylesheet"
 href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
 integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
  crossorigin="anonymous">

</head>
<body>

<div class="row">
        <div class="col-sm-11"></div>
	<a class="btn" href="login.html">ログアウト</a>
		</div>

		  <!-- body -->
  <div class="container">

	<p style="margin:50px;"></p>
	<div class="row">
        <div class="col-sm-4"></div>
	<h1>ユーザー削除確認</h1>
		</div>
		<p style="margin:50px;"></p>

 <div class="container">
 <div class="delete-area">
 <div class="row">
        <div class="col-sm-5"></div>
      <p>id0001を消去しますか？</p>
      </div>
      <div class="row">
        <div class="col-sm-6">
          <a href="userList.html" class="btn btn-light btn-block">いいえ</a>
        </div>
        <div class="col-sm-6">
          <a href="userList.html" class="btn btn-primary btn-block">はい</a>
        </div>
      </div>
    </div>
  </div>
  <div><a class="btn" href="userList.html">戻る</a></div>

</body>
</html>